Howdy, Stranger!

It looks like you're new here. Sign in or register to get started.

If you have any questions, reports, suggestions, or requests about Live2D, please send them to this forum.
※We cannot guarantee statements or answers from Live2D staff. Thank you for your understanding in advance.
 
Live2D Cubism
Cubism Products and Downloads
Cubism product manuals and tutorials
Cubism Editor Manual    Cubism Editor Tutorial    Cubism SDK Manual    Cubism SDK Tutorial
[About macOS Sonoma 14.0] (update 10/17/2023)
The current compatibility status with released Live2D Cubism products is as follows:
[supported]Live2D Cubism Editor version 5.0.01 and later
[not supported]Live2D Cubism Editor version 5.0.00 beta1 and earlier,Other Live2D Cubism products, including Live2D Cubism SDK.
Please refrain from upgrading the macOS as they may not work properly.
The Cubism Editor license file may be lost after the macOS upgrade.
Please make sure to deactivate the Cubism Editor license before upgrading the macOS.
For more details

Live2d Cubism Editor 5.0 Failed to initialize OpenGL

Hello

I installed a version 5.0.00 of Live2D, tried to open it but it show "Failed to initialize OpenGL"




I checked anything follow this https://docs.live2d.com/en/cubism-editor-manual/fault-map/#:~:text=version, update it.-,Step 2,-Check the GPU

The Nvidia graphic card is up to date. I checked NVIDIA control panel , set Live2D running with administrator privileges but it doesn't work.

Now I can still use version 4.2.04 of Live2D but cant use version 5.0.00.

My spec
- Cubism Editor 5.0.00
- Windows 10 Pro, 64 bit
- Intel Core i5-12400
- NVIDIA Geforce RTX 4070 and intel(R) UHD Graphics 730
- RAM 32 GB

Comments

Sign In or Register to comment.